<script>
export default {
  globalData: {
  },
  onLaunch: function() {
  },
  onShow: function(options) {
  },

  methods: {
  },
  onHide: function() {
    console.log("App Hide");
  },
};
</script>

<style lang="scss">
@import "uview-ui/index.scss";
@import "common/common.scss";
/*每个页面公共css */
</style>
